@charset 'UTF-8';

/*===========================================
theme
===========================================*/
.theme{
position: relative;
}
.theme .theme_inner{
position: relative;
padding: 7% 0 0 0;
z-index: 1;
}
.theme .ttl{
margin: 0;
}
.theme .img{
margin-bottom: 1em;
}
.theme .list{
margin-top: 2em;
}

@media screen and (max-width:767px){
.theme .theme_inner{
padding: 4em 0;
}
.theme .list.mod_itemList_3_1 > .mod_flex > *:nth-of-type(n + 2) {
margin-top: 15%;
}